package com.sw.mes.yb.turnstore.service;

import com.sw.mes.core.base.BaseService;
import com.sw.mes.yb.turnstore.entity.Turnstore;

import java.util.List;
import java.util.Map;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface TurnstoreService extends BaseService<Turnstore> {
    List<Map<String,Object>> getStaticIn(String sDate, String eDate, String leixing);
    List<Map<String,Object>> getStaticOut(String sDate, String eDate, String leixing);
    List<Turnstore> getStoreInfoBySectionNo(String sectionNo);
}
